@charset "EUC-JP";

#main_ph{
	width:900px;
	height:242px;
	background: url(../img/link/main.jpg) no-repeat left top;
}

#main_ph_in{
	width:178px;
	height:39px;
	padding-left:635px;
	padding-top:203px;
}

#ph_copyright{
	margin-top:5px;
	width:900px;
}

#wood_contents{
	width:850px;
	padding-left:25px;
	padding-right:25px;
	margin-top:25px;
}

#wood_clear{
	clear:both;
	padding-bottom:80px;
	width:100%;
}

.link_title{
	float:left;
	width:270px;
	color:#333;
	font-size:110%;
	line-height:200%;
	font-weight:bold;
}

.link_url{
	float:left;
	width:580px;
	font-size:110%;
	line-height:200%;
}

.sub_tit{
	font-size:85%;
}

.link_clear{
	clear:both;
	width:100%;
	height:30px;
}

a.wood {	text-decoration: underline; line-height:200%;}
a.wood:link {	color:#666;}
a.wood:visited {	color:#666;}
a.wood:active {	color:#666;}
a.wood:hover {	color:#666; text-decoration: none;}